#header {
    background: url("images/mv_reserve.jpg") no-repeat left top;
    position: relative;
    display: block;
    background-size: contain;
    background-position: right;
}

@media screen and (max-width: 821px) {
    #header {
        background: url("images/mv_reserve.jpg") no-repeat left top;
        height: auto;
        background-size: cover;
        background-position: right;
    }
}

@media screen and (max-width: 750px) {
    #header {
        background: url("images/sp_mv_reserve.jpg") no-repeat left top;
        background-size: cover;
        background-position: right;
    }
}

dl.cf {
    width: 100%;
    max-width: 1050px;
    margin: 0 auto;
}

.leadTxt {
    font-size: 1.8rem;
    line-height: 1.8;
    font-weight: 700;
    text-align: left;
    margin-bottom: 25px;
}

@media screen and (max-width: 750px) {
    .leadTxt {
        padding: 0;
    }
}

.input::-webkit-input-placeholder,
.input:-ms-input-placeholder,
.input::-ms-input-placeholder,
.input::placeholder {
    color: #afafaf !important;
}

.conBox01 {
    padding-bottom: 100px;
}

dl dt {
    font-size: 1.6rem;
    padding: 20px 10px 20px 0px;
    float: left;
    width: 30%;
    text-align: left;
    box-sizing: border-box;
    height: 68px;
    position: relative;
}

dl dt.shopselect {
    height: 90px;
    padding: 20px 10px 0 0px;
    border-top: none;
}

dl dt.zip {
    font-size: 1.8rem;
    padding: 20px 10px 20px 65px;
    float: left;
    width: 30%;
    text-align: left;
    box-sizing: border-box;
    height: 110px;
    position: relative;
}

dl dt.yourCalendarWrappDt {
    height: 110px;
}

dl dt .tyushaku {
    display: block;
    font-size: 1.2rem;
    position: relative;
    top: -8px;
    text-align: left;
}

@media screen and (max-width: 821px) {
    dl dt {
        height: 93px;
        padding: 20px 0;
        font-size: 1.4rem;
        letter-spacing: normal;
        width: 37%;
        text-align: center;
    }

    dl dt.shopselect {
        padding: 20px 0;
        border-right: none;
        border-bottom: none;
        border-top: none;
    }

    dl dt.zip {
        padding: 20px 0;
        letter-spacing: normal;
        width: 37%;
        text-align: center;
        height: 150px;
        font-size: 1.4rem;
    }

    dl dt.yourCalendarWrappDt {
        height: 200px;
    }

    dl dt .tyushaku {
        left: 108%;
        position: absolute;
        width: 135px;
        top: auto;
        bottom: 0;
    }

    dl dt.your-name01Dt {
        border-top: 1px solid #ddd;
    }
}

dl dd {
    float: left;
    width: 70%;
    padding: 8px 15px 14px;
    box-sizing: border-box;
    height: 68px;
    border-top: 1px solid #ddd;
    position: relative;
}

dl dd.shopselect {
    height: 90px;
    border-top: none;
    font-size: 14px;
}

dl dd.zip {
    float: left;
    width: 70%;
    padding: 15px 15px 14px;
    box-sizing: border-box;
    height: 110px;
    position: relative;
}

dl dd.yourCalendarWrappDd {
    height: 110px;
}

dl dd.yourCalendarWrappDd .error {
    bottom: 35%;
}

dl dd.yourCalendarWrappDd span {
    float: initial;
}

dl dd.yourCalendarWrappDd span.shinjuku-open-info {
    font-size: 12px;
    color: #ff7e71;
    position: absolute;
    left: 14px;
    top: 65px;
}

@media screen and (max-width: 821px) {
    dl dd {
        height: 93px;
        width: 63%;
    }

    dl dd.shopselect {
        height: 280px;
    }

    dl dd.zip {
        width: 63%;
        height: 150px;
    }

    dl dd.yourCalendarWrappDd {
        height: 200px;
    }

    dl dd.yourCalendarWrappDd .error {
        bottom: 52%;
    }

    dl dd.yourCalendarWrappDd span.shinjuku-open-info {
        top: 102px;
    }

    dl dd.your-birthday-01Dd {
        display: flex;
    }
}

dl dd input {
    border: 1px solid #9c9c9c;
    box-sizing: border-box;
    padding: 5px;
}

dl dd input.radio {
    width: auto;
}

@media screen and (max-width: 821px) {
    dl dd input {
        width: 100%;
        height: auto;
    }
}

dl dd .wpcf7-radio label {
    position: relative;
    margin-right: 10px;
}

dl dd .wpcf7-radio .wpcf7-list-item-label {
    padding-left: 20px;
}

dl dd .wpcf7-radio input {
    width: auto;
    position: absolute;
    left: 0;
    top: 3px;
}

@media screen and (max-width: 821px) {
    dl dd .wpcf7-radio input {
        height: auto;
    }
}

dl dd textarea {
    width: 100%;
    min-height: 150px;
    resize: none;
    box-sizing: border-box;
    padding: 5px;
}

dl dd .wpcf7-form-control-wrap {
    position: relative;
    top: 0;
}

dl dd .wpcf7-not-valid-tip {
    position: absolute;
    top: 29px;
    left: 0;
    padding: 5px;
    box-sizing: content-box;
    height: 100%;
    display: block;
    line-height: 1;
    pointer-events: none;
    font-size: 1.3rem;
}

@media screen and (max-width: 821px) {

    dl dd .wpcf7-not-valid-tip,
    dl .wpcf7-not-valid-tip {
        top: 0;
        font-size: 1.2rem;
        line-height: 1;
        width: 100%;
        height: auto;
    }
}

@media screen and (min-width: 813px) {
    dl dd .your-calendar {
        position: relative;
    }

    dl dd .your-calendar .wpcf7-not-valid-tip {
        top: -9px;
        left: 150px;
        width: 100%;
    }
}

dl dd .your-birthday-01,
dl dd .your-birthday-02,
dl dd .your-birthday-03 {
    display: block;
    float: left;
    position: static;
}

dl dd .your-birthday-01 input,
dl dd .your-birthday-02 input,
dl dd .your-birthday-03 input {
    text-align: right;
}

dl dd .your-birthday-01 .wpcf7-not-valid-tip,
dl dd .your-birthday-02 .wpcf7-not-valid-tip,
dl dd .your-birthday-03 .wpcf7-not-valid-tip {
    position: absolute;
    left: 17px;
    top: auto;
    bottom: -59px;
    width: 100%;
    pointer-events: none;
}

@media screen and (max-width: 821px) {

    dl dd .your-birthday-01 .wpcf7-not-valid-tip,
    dl dd .your-birthday-02 .wpcf7-not-valid-tip,
    dl dd .your-birthday-03 .wpcf7-not-valid-tip {
        top: 0;
        left: 0;
    }
}

dl dd .your-birthday,
dl dd .your-birthday-01 {
    width: 60px;
}

dl dd .your-birthday-01 {
    float: left;
}

dl dd .your-birthday-02,
dl dd .your-birthday-03 {
    width: 45px;
}

@media screen and (max-width: 821px) {
    dl dd .your-birthday {
        width: 60px;
        height: 38px;
        margin-left: 0;
    }

    dl dd .your-birthday-01 {
        width: 45px;
        text-align: center;
    }

    dl dd .your-birthday-02,
    dl dd .your-birthday-03 {
        width: 25px;
        text-align: center;
    }
}

dl dd .your-contents {
    top: 0;
}

dl dd .unitFont {
    margin-left: 5px;
    position: relative;
    top: 8px;
    float: left;
}

@media screen and (max-width: 821px) {
    dl dd .unitFont {
        font-size: 1.2rem;
    }
}

dl dd #your-address01 {
    width: 20%;
    float: left;
}

dl dd #your-address02 {
    width: 77%;
    margin-left: 3%;
}

@media screen and (max-width: 821px) {
    dl dd #your-address01 {
        width: 100%;
        float: none;
        margin-bottom: 2%;
        height: auto;
    }

    dl dd #your-address02 {
        width: 100%;
        margin-left: 0;
        height: auto;
    }
}

dl .yourCalendarWrappDd .your-calendar input,
dl .yourCalendarWrappDt .your-calendar input {
    float: left;
    margin-right: 15px;
    width: auto;
}

@media screen and (max-width: 821px) {

    dl .yourCalendarWrappDd,
    dl .yourCalendarWrappDt {
        height: 115px;
    }

    dl .yourCalendarWrappDt {
        height: 135px;
    }

    dl .yourCalendarWrappDd {
        padding: 25px 15px 23px;
        height: 135px;
    }

    dl .yourCalendarWrappDd .your-calendar input,
    dl .yourCalendarWrappDt .your-calendar input {
        float: none;
        width: 100%;
        height: auto;
        margin-right: 0;
    }
}

dl .yourCalendarWrappDd .time,
dl .yourCalendarWrappDt .time {
    float: left;
}

@media screen and (max-width: 821px) {

    dl .yourCalendarWrappDd .time,
    dl .yourCalendarWrappDt .time {
        margin-top: 10px;
    }
}

dl .yourCalendarWrappDd .time .dropDownTime,
dl .yourCalendarWrappDt .time .dropDownTime,
dl dd .dropDownTime {
    height: 38px;
    border-radius: 0;
    border: 1px solid #9c9c9c;
}

dl dd .dropDownTime {
    margin-left: 10px;
}

@media (max-width: 767px) {
    dl dd .dropDownTime {
        margin-left: 5px;
    }
}

@media screen and (max-width: 821px) {

    dl .yourCalendarWrappDd .unitFont,
    dl .yourCalendarWrappDt .unitFont {
        height: 38px;
        line-height: 38px;
        margin-top: 10px;
        top: 0;
        font-size: 1.4rem;
    }
}

dl .yourCalendarWrappDd .your-calendar {
    position: static !important;
}

dl .yourCalendarWrappDd .wpcf7-not-valid-tip {
    width: 100vw !important;
    left: 16px !important;
    top: 50px !important;
}

@media screen and (max-width: 821px) {
    dl .yourCalendarWrappDd .wpcf7-not-valid-tip {
        top: 3px !important;
        bottom: auto;
    }
}

dl .shopSelectWrappDd {
    padding: 10px 0 0 15px;
}

dl .shopSelectWrappDd .shopselect {
    position: relative;
    top: -10px;
}

dl .shopSelectWrappDd .shopselect input {
    width: auto;
}

dl .shopSelectWrappDd .shopselect .wpcf7-list-item {
    display: inline-block;
    margin-right: 10px;
    height: 17px;
}

dl .shopSelectWrappDd .shopselect .wpcf7-list-item-label {
    position: relative;
}

dl .shopSelectWrappDd .wpcf7-not-valid-tip {
    width: 100vw !important;
    right: 0 !important;
    top: 30px !important;
    left: 100%;
    float: right;
}

@media screen and (max-width: 821px) {

    dl .shopSelectWrappDd,
    dl .shopSelectWrappDt {
        height: 206px;
    }

    dl .shopSelectWrappDd .wpcf7-not-valid-tip {
        left: 15px;
        top: 98% !important;
    }
}

@media screen and (max-width: 821px) {

    dl .your-mailDd,
    dl .your-name01Dd,
    dl .your-name02Dd,
    dl .your-telDd {
        padding: 20px 15px 45px;
    }

    dl .your-mailDd .wpcf7-not-valid-tip,
    dl .your-name01Dd .wpcf7-not-valid-tip,
    dl .your-name02Dd .wpcf7-not-valid-tip,
    dl .your-telDd .wpcf7-not-valid-tip {
        top: -20px;
    }
}

@media screen and (max-width: 821px) {
    dl .addressBoxDd {
        padding: 17px 15px 16px;
    }

    dl .addressBox {
        height: 110px;
    }
}

dl .your-address01,
dl .your-address02,
.request dl .your-address01,
.request dl .your-address02,
.reserve dl .your-address01,
.reserve dl .your-address02 {
    position: static !important;
}

dl .your-address01 .wpcf7-not-valid-tip,
dl .your-address02 .wpcf7-not-valid-tip,
.request dl .your-address01 .wpcf7-not-valid-tip,
.request dl .your-address02 .wpcf7-not-valid-tip,
.reserve dl .your-address01 .wpcf7-not-valid-tip,
.reserve dl .your-address02 .wpcf7-not-valid-tip {
    top: 48px;
    left: 15px;
}

@media screen and (max-width: 821px) {

    dl .your-address01 .wpcf7-not-valid-tip,
    dl .your-address02 .wpcf7-not-valid-tip,
    .request dl .your-address01 .wpcf7-not-valid-tip,
    .request dl .your-address02 .wpcf7-not-valid-tip,
    .reserve dl .your-address01 .wpcf7-not-valid-tip,
    .reserve dl .your-address02 .wpcf7-not-valid-tip {
        top: -2px;
        bottom: auto;
    }
}

dl dt:nth-last-of-type(1),
.request dl dt:nth-last-of-type(1),
.reserve dl dt:nth-last-of-type(1) {
    height: 200px;
}

dl dd:nth-last-of-type(1),
.request dl dd:nth-last-of-type(1),
.reserve dl dd:nth-last-of-type(1) {
    height: auto;
}

@media screen and (max-width: 821px) {

    dl dt:nth-last-of-type(1),
    .request dl dt:nth-last-of-type(1),
    .reserve dl dt:nth-last-of-type(1) {
        height: 230px;
    }

    dl dd:nth-last-of-type(1),
    .reserve dl dd:nth-last-of-type(1) {
        height: 230px;
    }
}

dl .yourRequiestDd,
dl .yourRequiestDt {
    height: 101px;
}

@media screen and (max-width: 821px) {

    dl .yourRequiestDd,
    dl .yourRequiestDt {
        height: 265px;
    }
}

dl .itemBoxWrappDd,
dl .yourRequiestDd {
    padding-left: 0;
}

dl .itemBoxWrappDd {
    padding-top: 17px;
}

dl .yourRequiestDt {
    padding-top: 34px;
    padding-bottom: 10px;
}

dl .yourRequiestDt span {
    top: 25px;
}

@media screen and (min-width: 813px) {
    dl .yourRequiestDt span {
        top: 32px !important;
        position: absolute !important;
    }

    .shopSelectWrappDt {
        padding-top: 0;
    }
}

.required,
dl dt span:not(.tyushaku) {
    font-size: 1.4rem;
    padding: 5px;
    background: #9b9f33;
    margin-left: 5px;
    border-radius: 3px;
    color: #fff;
}

@media screen and (min-width: 813px) {

    .required,
    dl dt span:not(.tyushaku) {
        top: 16px;
        position: absolute;
    }
}

@media screen and (min-width: 1001px) {

    .required,
    dl dt span:not(.tyushaku) {
        right: 0px;
    }
}

@media screen and (max-width: 1000px) {

    .required,
    dl dt span:not(.tyushaku) {
        right: 40px;
    }
}

@media screen and (max-width: 821px) {

    .required,
    dl dt span:not(.tyushaku) {
        width: 56%;
        margin: 5px auto 0;
        display: block;
        padding: 0;
    }
}

.yourContentsDd {
    padding-top: 20px;
    padding-right: 15px;
    padding-bottom: 49px;
    padding-left: 15px;
}

.privacyBtn {
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.privacyBtn a {
    position: relative;
    color: #595454;
    transition: 0.5s;
}

.privacyBtn a:after {
    content: "";
    background-image: linear-gradient(to right, #b29e9f, #b29e9f 1px, transparent 2px, transparent 2px);
    background-size: 4px 2px;
    background-repeat: repeat-x;
    position: absolute;
    top: 20px;
    bottom: 0;
    left: 2px;
    right: 0;
    height: 1px;
}

.privacyBtn a:focus,
.privacyBtn a:hover {
    opacity: 0.7;
    transition: 0.3s;
}

.privacyBtn .wpcf7-list-item {
    margin-right: 5px;
}

@media screen and (max-width: 821px) {
    .privacyBtn a:after {
        left: 1px;
        width: 96%;
        height: 1px;
        top: auto;
        bottom: 0;
    }
}

.submitBtn {
    margin: 50px auto;
}

.submitBtn .btnWrapp {
    position: relative;
    width: 300px;
    height: 64px;
    margin: 0 auto;
}

.submitBtn .btnWrapp input {
    font-size: 2rem;
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 1;
    border: 2px solid #9b9f33;
    position: relative;
    display: block;
    width: 300px;
    text-align: center;
    background: url("images/icon-plus.png") no-repeat right center;
    background-size: 19px;
    background-position-x: 90%;
    z-index: 1;
}

@media screen and (max-width: 1120px) {
    .submitBtn .btnWrapp input {
        width: 100%;
        background-position-x: 90%;
    }
}

@media screen and (max-width: 821px) {
    .submitBtn .btnWrapp input {
        font-size: 2rem;
        padding-top: 20px;
        padding-bottom: 20px;
        background-size: 13px;
        background-position-x: 95%;
        border: 1px solid #9b9f33;
    }
}

.submitBtn .btnWrapp input:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(155, 159, 51, 0);
    transition: 0.5s;
    left: 0;
    top: 0;
    pointer-events: auto;
}

.submitBtn .btnWrapp input:hover:after,
.submitBtn .btnWrapp input:hover:before {
    background: rgba(155, 159, 51, 0.4);
    transition: 0.3s;
}

@media screen and (max-width: 821px) {

    .submitBtn .btnWrapp input:hover p:after,
    .submitBtn .btnWrapp input:hover p:before {
        background: rgba(155, 159, 51, 0.4);
        transition: 0.3s;
    }
}

.submitBtn .btnWrapp input:disabled {
    background: #ddd;
    border: 2px solid #cdcdcd;
    color: #aaa;
}

.submitBtn .ajax-loader {
    position: absolute;
    bottom: -30px;
}

.wpcf7-box02 {
    width: 698px;
    margin: 0 auto;
}

.wpcf7-box02 .btnWrapp {
    float: left;
}

.wpcf7-box02 .btnWrapp input {
    float: left;
}

@media screen and (min-width: 813px) {
    .wpcf7-box02 .btnWrapp:nth-of-type(1) {
        margin-right: 30px;
    }
}

@media screen and (max-width: 821px) {
    .wpcf7-box02 {
        width: 100%;
    }

    .wpcf7-box02 .btnWrapp {
        margin: 0 auto 15px;
        float: none;
    }
}

.privacyPolicy {
    padding: 50px;
    height: 250px;
    overflow-y: scroll;
    margin: 30px auto 15px;
    border: 1px solid #ddd;
    background: #fff;
}

@media screen and (max-width: 1220px) {
    .privacyPolicy {
        padding: 15px;
        height: 300px;
        width: 90%;
        margin: 30px auto 15px;
        font-size: 16px;
    }
}

.privacyPolicy h4 {
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
    display: block;
}

.privacyPolicy .middleBox {
    margin-bottom: 40px;
}

.privacyPolicy .smallBox:not(.smallBox03) {
    margin-bottom: 30px;
}

.privacyPolicy .smallBox h5 {
    font-weight: 700;
    margin-bottom: 15px;
}

.conBox01 .inrBox01 dl .yourRequiestDt {
    padding-top: 20px;
    padding-bottom: 10px;
}

@media screen and (max-width: 812px) {
    dl dd.sp_flex_box {
        min-height: 90px;
        height: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        padding: 15px 0;
        border-left: 1px solid #ddd;
        border-top: none;
    }

    dl dd.sp_flex_box>.radio {
        max-width: calc(100% - 30px);
        width: 100%;
        margin: 0 auto;
    }

    dl dd.sp_flex_box>.radio>input {
        width: auto;
        height: auto;
    }
}

.gNav01.pcMenu.pcImg.cf.largeWrapp {
    display: none;
}

#footer .footerContents .inrBox03 .rightBox {
    display: none !important;
}

dl dd.your-birthday-01Dd {
    display: flex;
    padding-left: 35px;
}


.single-campaign span.aoyama_non {
    display: none;
}